@font-face {
  font-family: gothic;
  src: url(../font/gothic.ttf);
}

@font-face {
  font-family: poppins-regular;
  src: url(../font/poppins/Poppins-Regular.ttf);
}

.header {
  padding: 15px 60px;
}
body {
  height: 100%;
  font-family: poppins-regular;
}
.fifty {
  background: #f0f4f7;
}
.ninty {
  background: white;
}
.logo {
  padding: 25px 0 25px 0;
}
.maindiv {
  overflow: hidden;
  padding: 15px 100px;
}
.box {
  padding: 0 0 50px 0;
}
.main_text {
  font-size: 60px;
  font-weight: 600;
  line-height: 80px;
  margin: 15px 0 15px 0;
  color: #1f3761;
}
.text {
  color: #1f3761;
  font-size: 20px;
  line-height: 30px;
  word-spacing: 0;
}
.text u:hover {
  text-decoration: none;
  color: #0093cb;
  cursor: pointer;
}
/* .box1 {
  padding: 25px 0 0 0;
} */
.border_box {
  border-bottom: 1px solid #dfe3e5;
  padding: 25px 0 0 0;
}
.border_box1 {
  /* border-radius: 10px; */
  border: 1px solid #dfe3e5;
  margin: 15px;
  padding: 20px 20px 0px 20px;
  max-width: 30% !important;
  position: relative;
  box-shadow: 3px 3px 10px 2px #00000073;
}
.border_box1:hover .purchase #free {
  color: white;
  background-color: #e73881;
  /* transition-delay: 300ms; */
  transition: all 0.2s ease-in-out;
}
.border_box1 h3 {
  margin-bottom: 0.1rem !important;
  text-align: center;
  color: #1f3761;
}
.border_box1 p {
  margin-bottom: 0px;
  font-size: 14px;
  text-align: center;
  color: #8e8e8e;
}
ul {
  margin-top: 15px;
}
.info {
  margin-bottom: 10px;
  margin-top: 5px;
}
.rate {
  text-align: center;
  position: relative;
}
.rate p {
  font-size: 16px;
  color: #e73881;
  border: 1px solid #dfe3e5;
  border-radius: 50px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 4px 20px;
  position: relative;
  font-weight: bold;
  margin-bottom: 10px;
}
/* .rate p::before {
  content: "";
    height: 2px;
    position: absolute;
    width: 24%;
    background: #e9e9e9;
    top: 40%;
    left: -5vh;
    right: auto;
    margin: auto;
  
}
.rate p::after {
  content: "";
    height: 2px;
    position: absolute;
    width: 24%;
    background: #e9e9e9;
    top: 40%;
    left: auto;
    right: -5vh;
    margin: auto;
} */
hr {
  width: 10%;
  border: 1px solid #e73881 !important;
}
.head {
  padding: 0px 60px;
  box-shadow: 2px 2px 12px 0px #f0f0f0;
}
.mystl {
  color: #8c8c8c;
  font-size: 14px;
}

.rate p span {
  font-size: 15px;
}
.purchase {
  padding: 20px;
}
#plansdiv {
  justify-content: center;
}

/* #div1 {
  padding: 0 20px;
} */

/* div.sticky{
  position: sticky;
  top: 0;
} */

#div2 {
  padding: 0 20px;
}

#myDIV {
  padding: 0 20px;
}
#myDIV1 {
  padding: 0 20px;
}
#myDIV2 {
  padding: 0 20px;
}
#myDIV3 {
  padding: 0 20px;
}
#myDIV4 {
  padding: 0 20px;
}
#myDIV5 {
  padding: 0 20px;
}
#myDIV6 {
  padding: 0 20px;
}
#myDIV7 {
  padding: 0 20px;
}
#myDIV8 {
  padding: 0 20px;
}

.purchase #free {
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  line-height: 20px;
  border-radius: 5px;
  color: #8e8e8e;
  cursor: pointer;
  display: flex;
  height: 40px;
  width: fit-content;
  -webkit-box-pack: center;
  justify-content: center;
  outline: 0px;
  padding: 20px 40px;
  position: relative;
  background-color: #f6f6f6;
  margin-left: auto;
  margin-right: auto;
}
.purchase #free1 {
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  line-height: 20px;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: flex;
  height: 40px;
  width: 100%;
  -webkit-box-pack: center;
  justify-content: center;
  outline: 0px;
  padding: 0px;
  position: relative;
  background-color: #0faef1;
}
.current_btn{
  background-color:#e73881 !important;
  color: white !important;
}
.pur_btn{
  background-color: #f6f6f6;
}
.maindivnewone{
      border: 2px solid #e73881;
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
}
.maindivstar{
display: block;

  transition: all 0.2s ease-in-out;
  border-bottom: 50px solid transparent !important;
  border-top: 0px solid transparent !important;
  border-left: 50px solid #e73881 !important;
  border-bottom: 50px solid transparent !important;
}
.purchase #free2 {
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  line-height: 20px;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: flex;
  height: 40px;
  width: 100%;
  -webkit-box-pack: center;
  justify-content: center;
  outline: 0px;
  padding: 0px;
  position: relative;
  background-color: #106fa7;
}

.purchase #free3 {
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  line-height: 20px;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: flex;
  height: 40px;
  width: 100%;
  -webkit-box-pack: center;
  justify-content: center;
  outline: 0px;
  padding: 0px;
  position: relative;
  background-color: #084367;
}

.purchase_text {
  padding: 10px 0 0 0;
}
.purchase_text p {
  font-size: 16px;
}
.rate small {
  color: #8e8e8e;
  font-weight: bold;
}

.border_box2 {
  border-left: 1px solid #dfe3e5;
  border-bottom: 1px solid #dfe3e5;
  padding: 25px 20px 25px 20px;
}

.border_box2 small {
  color: #1a2e3a99;
  font-size: 14px;
}
.border_box2 p {
  font-size: 14px;
}

#btn_div {
  border-bottom: 1px solid #dfe3e5;
}

#btn_div button {
  color: #00adef !important;
  background-color: transparent !important;
  border: none !important;
}

#btn_div button:hover {
  text-decoration: underline;
}
#myDIV9 {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid black;
}

#myDIV10 {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid black;
  margin-bottom: 20px;
}

#myDIV10 p {
  font-size: 20px;
  margin: 5px 0 5px 0;
  padding: 30px 0 30px 0;
}
.main-footer{
  font-size: 14px;
  padding: 10px 0 10px 0;
}
.main-footer strong{
  font-weight: normal !important;
}
.fa-angle-down:before {
  content: "\f107";
  margin-left: 100px;
}
#p1 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p2 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p3 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p4 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p5 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p6 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
#p7 {
  cursor: pointer;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}

#myDIV11 {
  border-bottom: 1px solid black;
  margin-bottom: 20px;
  padding-bottom: 35px;
}

#myDIV1:hover {
  background-color: #00000008;
}
#myDIV2:hover {
  background-color: #00000008;
}
#myDIV3:hover {
  background-color: #00000008;
}
#myDIV4:hover {
  background-color: #00000008;
}
#myDIV5:hover {
  background-color: #00000008;
}
#myDIV6:hover {
  background-color: #00000008;
}
#myDIV7:hover {
  background-color: #00000008;
}
#myDIV8:hover {
  background-color: #00000008;
}
#myDIV:hover {
  background-color: #00000008;
}

#div2:hover {
  background-color: #00000008;
}

.border_box1:hover {
  border: 2px solid #e73881;
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
}
.star {
  position: absolute;
  left: 0px;
  top: -1px;
  width: 35px;
  height: 32px;
  border-bottom: 50px solid transparent;
  border-top: 0px solid transparent;
  border-left: 50px solid transparent;
  border-bottom: 50px solid transparent;
  /* display: none; */
}
.star i {
  color: white;
  position: absolute;
  left: -40px;
  top: 5px;
}

.border_box1:hover .star {
  display: block;
  /* transition-delay: 300ms; */
  transition: all 0.2s ease-in-out;
  border-left: 50px solid #e73881;
}
.sign {
  float: right;
  margin-top: -7vh;
}

.sign a {
  color: #e73881;
  font-weight: bold;
}

@media (max-width: 768px) {
  .border_box1 {
    border: 1px solid #dfe3e5;
    max-width: 50% !important;
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }
  .sign {
    float: right;
    margin-top: -5vh;
  }
  .header {
    padding: 0px;
  }
  .maindiv {
    /* overflow-x: scroll; */
    width: 100%;
    padding: 0px;
  }
  .border_box1:hover {
    border: 2px solid #e73881;
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
    margin-left: auto;
    width: 50%;
    margin-right: auto;
    margin-top: 35px;
    margin-bottom: 40px;
  }
  .logo {
    text-align: left;
  }
  .main_text {
    font-size: 45px !important;
    text-align: center;
    margin: 0 10px 0 0;
  }
  hr {
    width: 25%;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .text {
    font-size: 18px;
    text-align: center;
  }
  .box1 {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: inline-block;
    width: 100%;
  }
  .border_box {
    display: none;
  }
  .head {
    padding: 0px 20px !important;
  }
  .border_box1,
  .border_box2 {
    display: grid;
    width: 100%;
    max-width: 55% !important;
    margin: 8px;
    padding: 20px 20px 10px 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .purchase {
    padding: 0px;
  }
  .box {
    padding: 0;
  }
  #myDIV9 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .main-footer {
    margin-top: 20px;

  }
  .modal-content {
    width: 50% !important;
  }
}
@media (max-width: 767px) {
  .header {
    padding: 0px;
  }
  .maindiv {
    /* overflow-x: scroll; */
    width: 100%;
    padding: 0px;
  }
  .border_box1:hover {
    border: 2px solid #e73881;
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
    margin: 25px;
    width: 88%;
  }
  .logo {
    text-align: left;
  }
  .main_text {
    font-size: 45px !important;
    text-align: center;
    margin: 0 10px 0 0;
  }
  hr {
    width: 25%;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .text {
    font-size: 18px;
    text-align: center;
  }
  .box1 {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: inline-block;
    width: 500px;
  }
  .border_box {
    display: none;
  }
  .head {
    padding: 0px 20px !important;
  }
  .border_box1,
  .border_box2 {
    display: inline-block;
    width: 95%;
    max-width: 95% !important;
    margin: 8px;
    padding: 20px 20px 10px 20px;
  }
  .purchase {
    padding: 0px;
  }
  .box {
    padding: 0;
  }
  #myDIV9 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .main-footer {
    margin-top: 20px;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .maindiv {
    padding: 15px 30px;
  }
  .border_box1 {
    border: 1px solid #dfe3e5;
    margin: 15px;
    max-width: 28% !important;
    position: relative;
  }
  .modal-content {
    width: 50% !important;
  }
  .sign {
    float: right;
    margin-top: -4vh;
  }
}

@media (max-width: 768px) and (orientation: landscape) {
  .box1 {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: inline-block;
  }
}

.forms input {
  width: 100%;
  position: relative;
  top: 8px;
  border: 1px solid #e6e6e6;
  border-radius: 0px;
  margin-top: 15px;
  padding-left: 10px;
  background: transparent;
}

.forms input:focus {
  outline: none;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #ececec;
  /* outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(230 230 230 / 35%) !important; */
  box-shadow: none;
  border: 1px solid #e73881;
}

.forms input::placeholder {
  font-size: 14px;
}

.rgs {
  padding: 10px;
  margin-top: 30px;
  border-radius: 0px;
  border: none;
  color: #fff;
  background-color: #0f58fb;
  transition: 1s;
  width: 100%;
}
#reg_btn {
  padding: 10px;
  margin-top: 30px;
  border-radius: 0px;
  border: none;
  color: #fff;
  background-color: #0f58fb;
  transition: 1s;
  width: 100%;
}
#login_btn {
  padding: 10px;
  margin-top: 30px;
  border-radius: 0px;
  border: none;
  color: #fff;
  background-color: #e73881;
  transition: 1s;
  width: 100%;
}

#reg_btn:hover {
  background-color: #0d3c58;
  transition: 1s;
  box-shadow: none;
}
#login_btn:hover {
  background-color: #ae054c;
  transition: 1s;
  box-shadow: none;
}
.rgs:hover {
  background-color: #0d3c58;
  transition: 1s;
  box-shadow: none;
}

.rgs:focus {
  outline: none;
}

.info-color {
  background-color: white !important;
  border-bottom: none;
}

.info-color1 {
  background-color: white !important;
  border-bottom: none;
}
.text-black {
  color: black !important;
}

.set-p button {
  background-color: #0d3c58 !important;
  border: none;
  color: #fff;
  padding: 5px 30px;
}

.forget {
  float: right;
  margin-left: 20vh;
  font-size: 14px;
}

.form-check-label {
  margin-bottom: 0;
  font-size: 14px;
  margin-left: 5px;
}

.form-check-input {
  position: absolute;
  margin-top: 0.3rem;
  margin-left: -14px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 70px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  border: 1px solid #888;
  width: 32%;
  margin-bottom: 10px;
}
.model-login-col {
  margin-bottom: 0%;
}
/* The Close Button */
.close {
  color: #ffffff;
  float: right;
  font-size: 28px;
  font-weight: bold;
  opacity: 1 !important;
  text-shadow: 0 0 white !important;
}

.close:hover,
.close:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.py-2 {
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
}

.capt {
  background-color: grey;
  width: 300px;
  height: 100px;
}

#mainCaptcha {
  position: relative;
  width: 100%;

  text-align: center;
  border: 1px solid #e9e9e9;
  border-radius: 0;
}

#refresh {
  position: relative;
  left: 230px;
  width: 30px;
  height: 30px;
  bottom: 45px;
  background-image: url(rpt.jpg);
}

#txtInput {
  position: relative;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .modal-content {
    background-color: #fefefe;
    border: 1px solid #888;
    width: 90% !important;
  }
}

@media screen and (max-width: 767px) {
  .box1 {
    display: contents;
    width: auto;
  }
}
